Subject: Front End
From: Nusan Dubey <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Sun, 9 Aug 2020 23:30:43 -0700 (MST)

Hi Heta, 

According to the conversation that I had with Sara, I have created the overview of all the words that are yet to be translated for each languages that I have published until now and need to be corrected in the guide. Please find the attached word document. 

I will be publishing the Portugese(Brazilian) enterprise articles today. I will send you an update by the end of the day. 

Thanks, 
Nusan